Page MenuHomePhabricator

April 2015 research showcase
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Analytics/Research_and_Data/Showcase#April_2015

We will host the showcase exceptionally on April 30 on the occasion of Jeff's visit to SF.

Confirmed speakers:

  • Jeff Nickerson (Stevens Institute of Technology)
  • Heather Ford (OII)
Checklist
  • [Week before] Confirm speakers
  • Abstracts up on mw.org
  • Office IT heads up
  • [Monday] Pre-announcement on staff + public lists (wiki-research-l + analytics)
  • [Wednesday] Circulate livestream link on lists + twitter when it's available
  • Check room availability / conflicts (book room 15-20 mins before for A/V setup)
  • After the showcase, slides on Commons

Trello card: PZlNr9lz

  • column: Completed
  • labels: Community (blue)

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:27 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:10 AM
ggellerman moved this task from In Progress to Done (current quarter) on the Research board.
DarTar triaged this task as Medium priority.Jul 23 2015, 9:44 PM
DarTar set Security to None.
ggellerman closed this task as Resolved.Mar 24 2016, 10:17 PM